body,td,th {
	font-family: Century Gothic;
	font-size: 12px;
}
body {
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E4E4E4;
	background-image: url();
}
#linktop { 	
	font-size: 10px;
	font-family: Tahoma;
	color: #999;
	text-decoration:none;
	font-weight: normal;
	letter-spacing:1px;
	margin-right:5px;
} 

#linktop a  {
	font-size: 10px;
	font-family: Tahoma;
	color: #999;
	text-decoration:none;
	font-weight: normal;
	margin-right:3px;
	
} 

#linktop a:hover  { color: #000000;
} 
#linkt { 	
	font-size: 10px;
	font-family: tahoma;
	color: #FFFFFF;
	text-decoration:none;
	font-weight: bold;
} 

#linkt a  {
	font-size: 10px;
	font-family: tahoma;
	color: #FFFFFF;
	text-decoration:none;
	font-weight: bold; 
	
} 

#linkt a:hover  { color: #FFFF00;
} 
#linkmen,#linkmen1,#linkmen2,#linkmen3,#linkmen4,#linkmen5 { 	
	font-size: 11px;
	font-family: Tahoma;
	color: #666666;
	text-decoration:none;
	font-weight: bold;
	letter-spacing:1px;

} 

#linkmen a,#linkmen1 a,#linkmen2 a,#linkmen3 a,#linkmen4 a,#linkmen5 a  {
	font-size: 11px;
	font-family: Tahoma;
	color: #666666;
	text-decoration:none;
	font-weight: bold;
	margin-right:5px;

} 

#linkmen a:hover  { color: #003366;
} 
#linkmen1 a:hover  { color: #FF6600;
} 
#linkmen2 a:hover  { color: #FF0000;
} 
#linkmen3 a:hover  { color: #FFFF00;
} 
#linkmen4 a:hover  { color: #009966;
} 
#linkmen5 a:hover  { color: #6666FF;
} 
.forme {
	margin : 0px;
	height : 20px;
}
.google {
	font-family : Tahoma;
	font-size : 9px;
	line-height : 11px;
	color : #525A66;
	background-color : #EEF8FC;
	border : 1px solid #6666FF;
}
.google_OK { 
	font-size: 8px; 
	font-family: tahoma;  
}
#leftmenu{
font-family : Tahoma;
font-size : 11px;
color:#666666;
margin-left:5px;
font-weight:bold;
}
 #leftmenub{
font-family : Tahoma;
font-size : 11px;
color: #666666;
margin-left:5px;
text-decoration:none;
letter-spacing:1px;
}
 #leftmenub a{
font-family : Tahoma;
font-size : 11px;
color: #666666;
margin-left:5px;
text-decoration:none;
letter-spacing:1px;
}
  #leftmenub a:hover { color:#333333;
  }
 #leftmenub1{
font-family : Tahoma;
font-size : 11px;
color: #666666;
text-decoration:none; margin-left:10px;margin-right:10px;}
 #leftmenub1 a{
font-family : Tahoma;
font-size : 11px;
color: #666666;
text-decoration:none;
}
  #leftmenub1 a:hover { color:#999999; text-decoration:underline;
  }
  
.box {

 font-family : Tahoma;
font-size : 12px;
color: #666666;
font-weight:bold;
 }

 .box2 {
margin-left:10px; margin-top:10px; margin-right:10px; margin-bottom:10px;
 font-family : Tahoma;
font-size : 12px;
color: #666666;
font-weight:normal;
text-decoration:none;

 }
  .box2 a{
 font-family : Tahoma;
font-size : 11px;
color: #000099;
font-weight:normal;
text-decoration:none;
 }
  .box2 a:hover{

color: #000000;
 }
 .topart {margin-left:5px; margin-top:15px; margin-right:5px; margin-bottom:15px;

 }
  .top { font-family : Tahoma; margin-left:15px;
font-size : 12px;
color: #666666;
font-weight: normal;

 }
 
  #right{
  margin-right:5px;
}

 #leftmenub2{
font-family : Tahoma;
font-size : 11px;
color: #666666;
text-decoration:none; margin-left:10px;margin-right:10px; margin-top:10px; margin-bottom:15px;}
 #leftmenub2 a{
font-family : Tahoma;
font-size : 11px;
color: #666666;
text-decoration:none;
}
  #leftmenub2 a:hover { color:#999999; text-decoration:underline;
  }
  
  .boxadmin {

 font-family : Tahoma;
font-size : 12px;
color: #FFFFFF;
font-weight:bold;
text-decoration:none;
 }
   .boxadmin a {

 font-family : Tahoma;
font-size : 12px;
color: #FFFFFF;
font-weight:bold;text-decoration:none;
 }
   .boxadmin a:hover {

text-decoration: underline; color:#FFFF00;
 }
  #leftmenub3{
font-family : Tahoma;
font-size : 12px;
color: #666666;
font-weight:normal;
text-decoration:none; margin-left:10px;margin-right:10px; margin-top:10px; margin-bottom:15px;}
#im {margin-top:5px; }
  #leftmenub3 a{
font-family : Tahoma;
font-size : 12px;
color: #666666;
font-weight:normal;
text-decoration:none; margin-left:10px;margin-right:10px; margin-top:5px; margin-bottom:15px;}
#im {margin-top:5px; }
  #leftmenub3 a:hover{

color: color:#999999; text-decoration:underline;
}
#im {margin-top:5px; }
 #leftmenub4{
font-family : Tahoma;
font-size : 12px;
color: #666666;
text-decoration:none; margin-left:10px;margin-right:10px; margin-top:4px; margin-bottom:4px;}
 #leftmenub4 a{
font-family : Tahoma;
font-size : 12px;
color: #666666;
text-decoration:none;
}
  #leftmenub4 a:hover { color:#999999; text-decoration:underline;
  }
  
    .boxadmin1 {

 font-family : Tahoma;
font-size : 10px;
color: #FFFFFF;
font-weight:bold;
text-decoration:none;
 }
   .boxadmin1 a {

 font-family : Tahoma;
font-size : 10px;
color: #FFFFFF;
font-weight:bold;text-decoration:none;
 }
   .boxadmin1 a:hover {

text-decoration: underline; color:#FFFF00;
 }
     .boxadmin2 {

 font-family : Tahoma;
font-size : 16px;
color: #FFFFFF;
font-weight:bold;
text-decoration:none;
 }
   .boxadmin2 a {

 font-family : Tahoma;
font-size : 16px;
color: #FFFFFF;
font-weight:bold;text-decoration:none;
 }
   .boxadmin2 a:hover {

text-decoration: underline; color:#FFFF00;
 }